﻿.tab-space {
	width: 40px;
	float: left;
	display: block;
}
span.code-highlight-9 { color: #f00; }
span.code-highlight-8 { color: #e00; }
span.code-highlight-7 { color: #d00; }
span.code-highlight-6 { color: #c00; }
span.code-highlight-5 { color: #b00; }
span.code-highlight-4 { color: #a00; }
span.code-highlight-3 { color: #800; }
span.code-highlight-2 { color: #600; }
span.code-highlight-1 { color: #400; }
span.code-highlight-0 { color: #200; }

div.search-info {
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 4px 10px;
	margin: -15px 20px 15px 20px;
	border-top: 0px;
	font-size: 11px;
}
	div.search-info ul, div.search-info ul li {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	div.search-info ul li { line-height: 15px; }
		div.search-info ul li label {
			width: 100px;
			display: block;
			float: left;
		}
		
		
div.event-card {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 5px;
	padding: 2px;
}
	div.event-card div a {
		display: block;
		color: #03c;
		text-align: center;
		padding: 1px;
		text-decoration: none;
		border: 1px Solid #fff;
		outline: none;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		-moz-border-radius-bottomleft: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-webkit-border-bottom-right-radius: 0px;
		border-radius: 7px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}
		div.event-card div a.minimised {
			-moz-border-radius-bottomleft: 7px;
			-webkit-border-bottom-left-radius: 7px;
			-moz-border-radius-bottomright: 7px;
			-webkit-border-bottom-right-radius: 7px;
			border-bottom-left-radius: 7px;
			border-bottom-right-radius: 7px;
		}
		div.event-card div a:hover {
			background-color: #fffb82;
			border: 1px Solid #ccc;
			color: #03c;
		}

div.event-card table {
	width: 100%;
	border: 1px Solid #ccc;
	border-top: 0px;
	border-collapse: collapse;
	margin-top: 2px;
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
	div.event-card table td { border-top: 1px Solid #ccc; }
		div.event-card table tr:first-child {
/*			background-color: #f3f3f3;*/
			border-top: 0px;
		}
	div.event-card table td { padding: 4px; vertical-align: top; font-size: 11px; }
	div.event-card table td:first-child { border-right: 1px Solid #ccc; width: 80px; }

div.error-500 
{
	background-image: url(/images/error-bg-500.png);
	background-repeat: no-repeat;
	background-position: 724px 40px;
}

div.error-404
{
	background-image: url(/images/error-bg-404.png);
	background-repeat: no-repeat;
	background-position: 724px 42px;
}

div.error-200 
{
	background-image: url(/images/error-bg-200.png);
	background-repeat: no-repeat;
	background-position: 724px 40px;
}

div.event-error 
{
	background-color: #FFEDED;
	border: 1px Solid #f00;
}
div.event-card.event-error div a 
{
	border: 1px Solid #f00;
}
div.event-warning
{
	background-color: #D1D1FF;
	border: 1px Solid #00f;
}
div.event-information
{
	background-color: #D1FFD1;
	border: 1px Solid #0f0;
}

div.event-error-data
{
	margin: 10px;
	border: 1px Solid #ddd;
	padding: 4px;
}

	div.event-card.event-warning div a { border: 1px Solid #00f; }
		div.event-card.event-warning div a:hover { border: 1px Solid #00f; }
